<!-- Nu2Menu entry -->
<NU2MENU>
	<MENU ID="Programs">      
	<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\A43\A43.exe))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\A43\A43.exe">A43 File Management Utility</MITEM>
	</MENU>
</NU2MENU>
